Lxpanel doesn't use monochrome Keyboard LED indicators

Bug #1016014 reported by Pierre Gobin on 2012-06-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lubuntu-artwork (Ubuntu)
Undecided
Julien Lavergne
lxpanel (Ubuntu)
Undecided
Julien Lavergne

Bug Description

By defaut, Keyboard LED indicators for lxpanel are not monochrome in Lubuntu. Monochrome indicators would match to the Lubuntu theme. Monochrome indicators are available here : https://wiki.ubuntu.com/Lubuntu/Artwork/Incoming/Precise/Ozone?action=AttachFile&do=view&target=lubuntu-lxpanel-locks.tar.gz

ProblemType: Bug
DistroRelease: Ubuntu 12.10
Package: lubuntu-artwork 0.28
ProcVersionSignature: Ubuntu 3.4.0-5.11-generic 3.4.0
Uname: Linux 3.4.0-5-generic i686
ApportVersion: 2.2.4-0ubuntu1
Architecture: i386
Date: Thu Jun 21 14:06:17 2012
InstallationMedia: Lubuntu 12.10 "Quantal Quetzal" - Alpha i386 (20120601)
PackageArchitecture: all
SourcePackage: lubuntu-artwork
UpgradeStatus: No upgrade log present (probably fresh install)

Pierre Gobin (pierre-gobin) wrote :
Redwolf (viking.redwolf) wrote :

Also, in my case, doesn't use volume level in monochrome style neither.

It's being corrected.

Changed in lubuntu-artwork (Ubuntu):
status: New → In Progress
Julien Lavergne (gilir) on 2012-08-17
Changed in lubuntu-artwork (Ubuntu):
assignee: nobody → Julien Lavergne (gilir)
Changed in lxpanel (Ubuntu):
status: New → In Progress
assignee: nobody → Julien Lavergne (gilir)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package lubuntu-artwork - 0.31

---------------
lubuntu-artwork (0.31) quantal; urgency=low

  * usr/share/icons:
   - Update default icon theme.
   - Update network-manager icon when using VPN (LP: #772709)
  * debian/control & lubuntu-panel-icons.install
   - Add a new binary for specific icons for the panel (only flags for now)
     (LP: #1016014)
  * usr/share/themes/Lubuntu-default:
   - Removing old reference to murrine (LP: #1037950)
  * debian/lubuntu-artwork.install
   - Add badges for unity-greeter (LP: #1035607)
  * debian/control & lubuntu-elementary-icon-theme.install:
   - Move the old icon theme into a new binary.
  * debian/control:
   - Update the decriptions of the icon themes.
  * debian/rules:
   - Update rules for the second icon theme.
  * usr/share/lxdm/themes/*/
   - Remove useless links.
 -- Julien Lavergne <email address hidden> Mon, 20 Aug 2012 22:18:26 +0200

Changed in lubuntu-artwork (Ubuntu):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package lxpanel - 0.5.10+git20120823-0ubuntu1

---------------
lxpanel (0.5.10+git20120823-0ubuntu1) quantal; urgency=low

  * New upstream snapshot.
   - Lxpanel doesn't use monochrome Keyboard LED indicators (LP: #1016014)
  * debian/control:
   - Build-depend on libgtk2.0-dev (>= 2.16).
 -- Julien Lavergne <email address hidden> Thu, 23 Aug 2012 00:46:05 +0200

Changed in lxpanel (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers